.view-header {
  margin-bottom: 15px;
  margin-top: 10px;
  text-align: center;

  h3 {
    font-weight: bold;
  }
}

.display {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #111;
}

/*scss for tables  invoices*/
.action-btn {
  color: black;
  outline: none;
  margin: 0;
  border: none;
  border-radius: 4px;
  padding : 3px 15px 3px 15px;
}

.current {
  margin: 0 !important;
  background-color: #EAEAEA !important;
  color: black !important;
  background: linear-gradient(to bottom, #EAEAEA 0%, #EAEAEA 100%) !important;
}

.current:hover {
  border: 1px solid black !important;
}

.paginate_button{
  padding: 0 2px 0 2px!important;
  margin-right: 3px !important;
  margin-left: 3px !important;
}

.dataTables_wrapper .dataTables_paginate{
  padding-top: 0.755em !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:active{
  color-rendering: white !important;
  outline: none !important;
  background-color: #EAEAEA !important;
  background: linear-gradient(to bottom, #EAEAEA 0%, #EAEAEA 100%) !important;
  box-shadow: inset 0 0 3px #EAEAEA !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
  color: black !important;
  border: 1px solid #EAEAEA !important;
  background-color: #EAEAEA !important;
  background: linear-gradient(to bottom, #EAEAEA 0%, #EAEAEA 100%) !important;
}

.paid-invoice-header {
  text-align: center;
  margin-top: 35px;
  margin-bottom: 35px;
}

.pending-invoice-header {
  text-align: center;
  margin-top: 35px;
  margin-bottom: 35px;
}

.paid-invoice {
  margin-top: 20px;
  margin-bottom: 30px;
}

.unpaid-invoice {
  margin-top: 20px;
  margin-bottom: 90px;
}

/*on hover of  "previous", Invoice Table*/
.dataTables_wrapper .dataTables_paginate .previous:hover {
  color: black !important;
  border: 1px solid #EAEAEA !important;
  background-color: #EAEAEA !important;
  background: linear-gradient(to bottom, #EAEAEA 0%,  #EAEAEA 100%) !important;
}

/*when  "previous" when, is disabled*/
.dataTables_wrapper .dataTables_paginate .previous.disabled:hover {
  outline: none !important;
  color: #666 !important;
  border: 1px solid  #EAEAEA !important;
  background-color:  #EAEAEA !important;
  background: linear-gradient(to bottom, #EAEAEA  0%,  #EAEAEA  100%) !important;
}

.dataTables_wrapper .dataTables_paginate .previous:active {
  outline: none !important;
  background-color: #EAEAEA !important;
  background: linear-gradient(to bottom, #EAEAEA 0%, #EAEAEA 100%) !important;
  box-shadow: inset 0 0 3px  #EAEAEA !important;
}

/*on hover of "next" in  Table*/
.dataTables_wrapper .dataTables_paginate .next:hover {
  color: black !important;
  border: 1px solid #EAEAEA !important;
  background-color: #EAEAEA !important;
  background: linear-gradient(to bottom, #EAEAEA 0%,  #EAEAEA 100%) !important;
}

/*On hover of "next" when its disabled*/
.dataTables_wrapper .dataTables_paginate .next .disabled:hover {
  outline: none !important;
  color: #666 !important;
  border: 1px solid  #EAEAEA !important;;
  background-color:  #EAEAEA !important;
  background: linear-gradient(to bottom,  #EAEAEA 0%,  #EAEAEA 100%) !important;
}

.dataTables_wrapper .dataTables_paginate .next:active {
  outline: none;
  background-color: #EAEAEA !important;
  background: linear-gradient(to bottom, #EAEAEA 0%, #EAEAEA 100%) !important;
  box-shadow: inset 0 0 3px  #EAEAEA !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button{
  color: black !important;
}
